$OpenBSD: patch-Makefile_in,v 1.3 2008/01/06 10:02:59 eric Exp $
--- Makefile.in.orig	Mon Dec 17 20:57:30 2007
+++ Makefile.in	Mon Dec 17 20:57:44 2007
@@ -45,7 +45,7 @@ distclean: clean
 	-rm -f addon/doxywizard/moc/moc_*
 	-rm -f addon/doxywizard/config.cpp
 
-DATE=$(shell date "+%B %Y")
+DATE=`date "+%B %Y"`
 
 MAN1DIR = man/man1
 
